h4 {
    font-size: 1.3rem;
    font-weight: 300;
    color: #6847db;
    background: rgba(104, 71, 219, 0.05);
    padding: 20px;
    border-radius: 5px;
}

.info {
    color: #888;
    font-size: .9rem;
}

form {
    max-width: 700px;
    margin: 0 auto;

    .info {
        text-align: right;
    }

    .navigation {
        text-align: center;
        margin-top: 30px;

        button + button {
            margin-left: 20px;
        }
    }
}
